# Purchase Partner Selectable Option

This module limits the partners to be selected in the purchases orders according to the “Selectable in orders” field.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Contacts > Contacts
2. Create a record and uncheck the “Selectable in purchase orders” box on the Purchase part of the “Sales & Purchases” tab.

The “Selectable in purchase orders” field is set to True by default. To change this default to False, adjust the system parameter ‘purchase_partner_selectable_option.default_purchase_selectable’ by setting it to “0”.

# Usage

To use this module, you need to:

1. Go to Purchase > Orders > Request for Quotations
2. Create a record and the previously created partner will not appear in the Vendor field.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - César A. Sánchez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.